/*****************************************************************
 *Site Name:
 *Author:
 *
 *Stylesheet: Mixins & Constants Stylesheet
 *
 *This is where you can take advantage of Sass' great features:
 *Mixins & Constants. I won't go in-depth on how they work exactly,
 *there are a few articles below that will help do that. What I will
 *tell you is that this will help speed up simple changes like
 *changing a color or adding CSS3 techniques like box shadow and
 *border-radius.
 *
 *A WORD OF WARNING: It's very easy to overdo it here. Be careful and
 *remember less is more.
 *
 ****************************************************************** */
/********************
 *CLEARFIXIN'
 ********************* */
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */
/* line 24, ../sass/_mixins.scss */
.clearfix, #searchform, .store-callouts, .vendors ul {
  zoom: 1;
}
/* line 26, ../sass/_mixins.scss */
.clearfix:before, #searchform:before, .store-callouts:before, .vendors ul:before, .clearfix:after, #searchform:after, .store-callouts:after, .vendors ul:after {
  content: "";
  display: table;
}
/* line 29, ../sass/_mixins.scss */
.clearfix:after, #searchform:after, .store-callouts:after, .vendors ul:after {
  clear: both;
}

/********************
 *TOOLS
 ********************* */
/* http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ */
/********************
 *COLORS
 *Need help w/ choosing your colors? Try this site out:
 *http://0to255.com/
 ********************* */
/********************
 *TYPOGRAPHY
 ********************* */
/*  To embed your own fonts, use this syntax
 *and place your fonts inside the
 *library/fonts folder. For more information
 *on embedding fonts, go to:
 *http://www.fontsquirrel.com/
 *Be sure to remove the comment brackets. */
/*  @font-face {
 *    font-family: 'Font Name'
 *    src: url('library/fonts/font-name.eot')
 *    src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
 *           url('library/fonts/font-name.woff') format('woff'),
 *           url('library/fonts/font-name.ttf') format('truetype'),
 *           url('library/fonts/font-name.svg#font-name') format('svg')
 *    font-weight: normal
 *    font-style: normal
 *} */
/********************
 *BORDER RADIUS
 ********************* */
/*NOTE: For older browser support (and some mobile),
 *don't use the shorthand to define *different* corners.
 *
 *USAGE: @include rounded(4px) */
/*Instead of having a seperate mixin for the different
 *borders, we're using the mixin from 320 & Up to make
 *things easier to use.
 *
 *USAGE: @include border-radius(4px,4px,0,0) */
/********************
 *TRANISTION
 ********************* */
/* @include transition(all,2s,ease-out) */
/********************
 *BOX SHADOWS
 ********************* */
/* @include box-shadow(5px, 5px, 10px, #000) */
/********************
 *CSS3 GRADIENTS
 *Be careful with these since they can
 *really slow down your CSS. Don't overdue it.
 ********************* */
/* @include css-gradient(#dfdfdf,#f8f8f8) */
/********************
 *BOX SIZING
 ********************* */
/* @include box-sizing(border-box) */
/* NOTE: value of "padding-box" is only supported in Gecko. So
 *probably best not to use it. I mean, were you going to anyway? */
/********************
 *Inline block
 ********************* */
/********************
 *BUTTONS
 ********************* */
/* line 202, ../sass/_mixins.scss */
.button, .commentlist .comment-reply-link, input[type="submit"], .button:visited, .commentlist .comment-reply-link:visited, input[type="submit"]:visited {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 1px solid #950003;
  border-top-color: #b30003;
  border-left-color: #b30003;
  padding: 4px 12px;
  color: white;
  display: inline-block;
  text-decoration: none;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #be0004;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d70004), to(#be0004));
  background-image: -webkit-linear-gradient(top, #d70004, #be0004);
  background-image: -moz-linear-gradient(top, #d70004, #be0004);
  background-image: -o-linear-gradient(top, #d70004, #be0004);
  background-image: linear-gradient(to bottom, #d70004, #be0004);
}
/* line 217, ../sass/_mixins.scss */
.button:hover, .commentlist .comment-reply-link:hover, input[type="submit"]:hover, .button:focus, .commentlist .comment-reply-link:focus, input[type="submit"]:focus, .button:visited:hover, .commentlist .comment-reply-link:visited:hover, input[type="submit"]:visited:hover, .button:visited:focus, .commentlist .comment-reply-link:visited:focus, input[type="submit"]:visited:focus {
  color: white;
  border: 1px solid #950003;
  border-top-color: #710002;
  border-left-color: #710002;
  background-color: #a40003;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#be0004), to(#a40003));
  background-image: -webkit-linear-gradient(top, #be0004, #a40003);
  background-image: -moz-linear-gradient(top, #be0004, #a40003);
  background-image: -o-linear-gradient(top, #be0004, #a40003);
  background-image: linear-gradient(to bottom, #be0004, #a40003);
}
/* line 223, ../sass/_mixins.scss */
.button:active, .commentlist .comment-reply-link:active, input[type="submit"]:active, .button:visited:active, .commentlist .comment-reply-link:visited:active, input[type="submit"]:visited:active {
  background-color: #d70004;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#be0004), to(#d70004));
  background-image: -webkit-linear-gradient(top, #be0004, #d70004);
  background-image: -moz-linear-gradient(top, #be0004, #d70004);
  background-image: -o-linear-gradient(top, #be0004, #d70004);
  background-image: linear-gradient(to bottom, #be0004, #d70004);
}

/* line 226, ../sass/_mixins.scss */
.blue-button, .blue-button:visited {
  border-color: #a40003;
  text-shadow: 0 1px 1px #a40003;
  background-color: #be0004;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d70004), to(#be0004));
  background-image: -webkit-linear-gradient(top, #d70004, #be0004);
  background-image: -moz-linear-gradient(top, #d70004, #be0004);
  background-image: -o-linear-gradient(top, #d70004, #be0004);
  background-image: linear-gradient(to bottom, #d70004, #be0004);
  -webkit-box-shadow: inset 0 0 3px #ff2a2e;
  -moz-box-shadow: inset 0 0 3px #ff2a2e;
  box-shadow: inset 0 0 3px #ff2a2e;
}
/* line 233, ../sass/_mixins.scss */
.blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
  border-color: #8b0003;
  background-color: #a40003;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c30004), to(#a40003));
  background-image: -webkit-linear-gradient(top, #c30004, #a40003);
  background-image: -moz-linear-gradient(top, #c30004, #a40003);
  background-image: -o-linear-gradient(top, #c30004, #a40003);
  background-image: linear-gradient(to bottom, #c30004, #a40003);
}
/* line 236, ../sass/_mixins.scss */
.blue-button:active, .blue-button:visited:active {
  background-color: #d70004;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#be0004), to(#d70004));
  background-image: -webkit-linear-gradient(top, #be0004, #d70004);
  background-image: -moz-linear-gradient(top, #be0004, #d70004);
  background-image: -o-linear-gradient(top, #be0004, #d70004);
  background-image: linear-gradient(to bottom, #be0004, #d70004);
}

/* text alignment */
/* line 241, ../sass/_mixins.scss */
.text-left {
  text-align: left;
}

/* line 244, ../sass/_mixins.scss */
.text-center {
  text-align: center;
}

/* line 247, ../sass/_mixins.scss */
.text-right {
  text-align: right;
}

/* alerts & notices */
/* line 251, ../sass/_mixins.scss */
.alert, .single_additional_description, .custom_meta, .additional_description_container {
  margin: 10px 0;
  padding: 1em 1em;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font: 0.9em sans-serif;
}

/* line 259, ../sass/_mixins.scss */
.help {
  border-color: #E6DB55;
  background: #ffffe0;
}

/* line 263, ../sass/_mixins.scss */
.info, .custom_meta, .single_additional_description, .additional_description_container {
  border-color: #d7ecff;
  background: #f0f8ff;
}

/* line 267, ../sass/_mixins.scss */
.error {
  border-color: #ffd5ce;
  background: #ffebe8;
}

/* line 271, ../sass/_mixins.scss */
.success {
  border-color: #deeaae;
  background: #e6efc2;
}

/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
 * HTML5 display definitions
 * ========================================================================== */
/* Corrects `block` display not defined in IE6/7/8/9 & FF3. */
/* line 19, ../sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/* Corrects `inline-block` display not defined in IE6/7/8/9 & FF3. */
/* line 26, ../sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices. */
/* line 34, ../sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support. */
/* line 41, ../sass/_normalize.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
 * Base
 * ========================================================================== */
/* 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom. */
/* line 53, ../sass/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/* Addresses `font-family` inconsistency between `textarea` and other form
 * elements. */
/* line 68, ../sass/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/* Addresses margins handled incorrectly in IE6/7. */
/* line 73, ../sass/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
 * Links
 * ========================================================================== */
/* Addresses `outline` inconsistency between Chrome and other browsers. */
/* line 82, ../sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/* Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test */
/* line 89, ../sass/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
 * Typography
 * ========================================================================== */
/* Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5. */
/* line 99, ../sass/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 103, ../sass/_normalize.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

/* line 107, ../sass/_normalize.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

/* line 111, ../sass/_normalize.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

/* line 115, ../sass/_normalize.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

/* line 119, ../sass/_normalize.scss */
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

/* Addresses styling not present in IE7/8/9, S5, Chrome. */
/* line 125, ../sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* Addresses style set to `bolder` in FF3+, S4/5, Chrome. */
/* line 131, ../sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 134, ../sass/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/* Addresses styling not present in S5, Chrome. */
/* line 139, ../sass/_normalize.scss */
dfn {
  font-style: italic;
}

/* Addresses styling not present in IE6/7/8/9. */
/* line 144, ../sass/_normalize.scss */
mark {
  background: yellow;
  color: black;
}

/* Addresses margins set differently in IE6/7. */
/* line 151, ../sass/_normalize.scss */
p,
pre {
  margin: 1em 0;
}

/* Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
/* line 160, ../sass/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

/* Improves readability of pre-formatted text in all browsers. */
/* line 167, ../sass/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* Addresses CSS quotes not supported in IE6/7. */
/* line 174, ../sass/_normalize.scss */
q {
  quotes: none;
}

/* Addresses `quotes` property not supported in S4. */
/* line 180, ../sass/_normalize.scss */
q:before,
q:after {
  content: "";
  content: none;
}

/* line 184, ../sass/_normalize.scss */
small {
  font-size: 75%;
}

/* Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930 */
/* line 191, ../sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 197, ../sass/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 200, ../sass/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
 * Lists
 * ========================================================================== */
/* Addresses margins set differently in IE6/7. */
/* line 212, ../sass/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}

/* line 215, ../sass/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/* Addresses paddings set differently in IE6/7. */
/* line 222, ../sass/_normalize.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

/* Corrects list images handled incorrectly in IE7. */
/* line 228, ../sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
 * Embedded content
 * ========================================================================== */
/* 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
/* line 240, ../sass/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/* Corrects overflow displayed oddly in IE9. */
/* line 248, ../sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
 * Figures
 * ========================================================================== */
/* Addresses margin not present in IE6/7/8/9, S5, O11. */
/* line 257, ../sass/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
 * Forms
 * ========================================================================== */
/* Corrects margin displayed oddly in IE6/7. */
/* line 266, ../sass/_normalize.scss */
form {
  margin: 0;
}

/* Define consistent border, margin, and padding. */
/* line 271, ../sass/_normalize.scss */
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7. */
/* line 280, ../sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/* 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers. */
/* line 296, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/* Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet. */
/* line 310, ../sass/_normalize.scss */
button,
input {
  line-height: normal;
}

/* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6. */
/* line 324, ../sass/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/* Re-set default cursor for disabled elements. */
/* line 335, ../sass/_normalize.scss */
button[disabled],
input[disabled] {
  cursor: default;
}

/* 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6. */
/* line 344, ../sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/* 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof). */
/* line 358, ../sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/* Removes inner padding and search cancel button in S5, Chrome on OS X. */
/* line 369, ../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* Removes inner padding and border in FF3+. */
/* line 375, ../sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers. */
/* line 382, ../sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
 * Tables
 * ========================================================================== */
/* Remove most spacing between table cells. */
/* line 394, ../sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*****************************************************************
 *CUSTOMIZED RESET VALUES
 ****************************************************************** */
/* line 404, ../sass/_normalize.scss */
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}

/* proper formatting (http://blog.fontdeck.com/post/9037028497/hyphens) */
/* line 408, ../sass/_normalize.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -epub-hyphens: auto;
  hyphens: auto;
}

/* line 416, ../sass/_normalize.scss */
b,
strong,
.strong {
  font-weight: bold;
}

/* line 421, ../sass/_normalize.scss */
dfn,
em,
.em {
  font-style: italic;
}

/* line 424, ../sass/_normalize.scss */
small, .small {
  font-size: 75%;
}

/* line 12, ../sass/style.scss */
body {
  min-width: 1085px;
  font-family: Georgia, serif;
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
  overflow-x: hidden;
  background: url(../images/usa-made.png) -50px 300px no-repeat;
}
/* line 21, ../sass/style.scss */
body.model {
  background-position: -50px 600px;
}

/* line 25, ../sass/style.scss */
table {
  width: 100%;
  font-family: sans-serif;
  border-collapse: collapse;
  margin: 20px 0 0;
  padding: 0;
}
/* line 32, ../sass/style.scss */
table thead tr, table .thead {
  background-color: #f8f8f8;
}
/* line 36, ../sass/style.scss */
table tr {
  border-top: 1px solid #ccc;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
/* line 46, ../sass/style.scss */
table tr th, table tr td {
  border: 1px solid #ccc;
  text-align: left;
  margin: 0;
  padding: 6px 13px;
}

/* line 57, ../sass/style.scss */
.home {
  background: black url(/random_homepage_img) center 110px no-repeat;
  background-size: cover;
}

/* line 61, ../sass/style.scss */
#home-bg-ie {
  display: none;
}

/* line 68, ../sass/style.scss */
.wrap {
  width: 918px;
  margin: 0 auto;
  padding: 0;
}

/* line 74, ../sass/style.scss */
.intro-message {
  width: 254px;
  margin: 5em 0 0 75px;
  padding: 1.5em;
  border: 1px solid white;
  background-color: white;
  background: rgba(255, 255, 255, 0.9);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
/* line 83, ../sass/style.scss */
.intro-message h1 {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  height: 112px;
  background: url(../images/logos.png) center -388px no-repeat;
}

/* line 88, ../sass/style.scss */
#noise {
  background: url(../images/noise.png);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

/* line 99, ../sass/style.scss */
.sig {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  width: 230px;
  height: 54px;
  background: url(../images/sig.png) left top no-repeat;
}

/* line 105, ../sass/style.scss */
#inner-content {
  padding-top: 50px;
}

/* line 108, ../sass/style.scss */
.onecol {
  width: 5.801104972%;
}

/* line 112, ../sass/style.scss */
.twocol {
  width: 14.364640883%;
}

/* line 116, ../sass/style.scss */
.threecol {
  width: 22.928176794%;
}

/* line 120, ../sass/style.scss */
.fourcol {
  width: 31.491712705%;
}

/* line 124, ../sass/style.scss */
.fivecol {
  width: 40.055248616%;
}

/* line 128, ../sass/style.scss */
.sixcol {
  width: 48.618784527%;
}

/* line 132, ../sass/style.scss */
.sevencol {
  width: 57.182320438000005%;
}

/* line 136, ../sass/style.scss */
.eightcol {
  width: 65.74585634900001%;
}

/* line 140, ../sass/style.scss */
.ninecol {
  width: 74.30939226%;
}

/* line 144, ../sass/style.scss */
.tencol {
  width: 82.87292817100001%;
}

/* line 148, ../sass/style.scss */
.elevencol {
  width: 91.436464082%;
}

/* line 152, ../sass/style.scss */
.twelvecol {
  width: 99.999999993%;
}

/* line 158, ../sass/style.scss */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}

/* line 164, ../sass/style.scss */
.first {
  margin-left: 0;
}

/* line 168, ../sass/style.scss */
.last {
  float: right;
}

/* line 177, ../sass/style.scss */
a {
  color: #d70004;
  /* on hover */
}
/* line 180, ../sass/style.scss */
a:hover, a:focus {
  color: #ff060b;
}

/* line 188, ../sass/style.scss */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "pragmatica-web-condensed", "arial narrow", sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 500;
}
/* line 195, ../sass/style.scss */
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none;
}

/* line 198, ../sass/style.scss */
h1, .h1 {
  font-size: 3.5em;
  font-family: "reklame-script", "pragmatica-web-condensed", "arial narrow", sans-serif;
  line-height: 1.333em;
  color: #d70004;
  text-shadow: 0 0px 5px #ff7174;
}

/* line 205, ../sass/style.scss */
h2, .h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}

/* line 210, ../sass/style.scss */
h3, .h3 {
  font-size: 1.125em;
  text-transform: uppercase;
}

/* line 214, ../sass/style.scss */
h4, .h4 {
  font-size: 1.1em;
  font-weight: 700;
}

/* line 218, ../sass/style.scss */
h5, .h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* line 224, ../sass/style.scss */
.section-header {
  border-bottom: 2px solid #cccccc;
}

/* line 231, ../sass/style.scss */
#container > .header {
  background: black url(../images/nav-bg.png) -20px -10px no-repeat;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* line 235, ../sass/style.scss */
#logo {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  float: left;
  width: 80px;
  height: 75px;
  margin: 0 auto;
  padding: 0;
  background: url(../images/logos.png) center -150px no-repeat;
}

/* line 250, ../sass/style.scss */
.header nav {
  font-family: "pragmatica-web-condensed", "arial narrow", sans-serif;
  text-transform: uppercase;
}
/* line 253, ../sass/style.scss */
.header nav a {
  text-decoration: none;
}

/* line 256, ../sass/style.scss */
.top-nav {
  display: block;
}
/* line 259, ../sass/style.scss */
.top-nav li {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
}
/* line 261, ../sass/style.scss */
.top-nav a {
  display: block;
}

/* line 264, ../sass/style.scss */
.secondary-nav {
  padding: 0;
  border-bottom: 2px solid black;
  background: white;
}

/* line 269, ../sass/style.scss */
.home .secondary-nav {
  border-width: 1px;
}

/* line 272, ../sass/style.scss */
.main-model a, #cart {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  height: 85px;
  background: url(../images/nav.png) left top no-repeat;
}

/* line 278, ../sass/style.scss */
#cart {
  position: relative;
  display: block;
  float: right;
  width: 70px;
  background-position: -910px -84px;
}
/* line 284, ../sass/style.scss */
#cart.empty {
  background-position: -910px top;
}
/* line 286, ../sass/style.scss */
#cart.empty #cart-count {
  display: none;
}

/* line 289, ../sass/style.scss */
#cart-count {
  display: block;
  position: absolute;
  left: 22px;
  top: 35px;
  width: 25px;
  height: 25px;
  color: black;
  text-indent: 0;
  text-align: center;
  line-height: 25px;
  font-family: "Georgia", Cambria, Times New Roman, Times, serif;
  font-style: italic;
  font-size: 18px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}
/* line 304, ../sass/style.scss */
#cart-count.big-order {
  font-size: 12px;
}

/* line 307, ../sass/style.scss */
.main-model {
  position: relative;
  width: 152px;
  float: left;
  border-right: 1px solid #181818;
  z-index: 2;
}
/* line 313, ../sass/style.scss */
.main-model a {
  border: none !important;
}

/* line 317, ../sass/style.scss */
.nav-chassis {
  border: none;
}

/* line 321, ../sass/style.scss */
.nav-twenty-eight a {
  background-position: 0 0;
}

/* line 324, ../sass/style.scss */
.nav-thirty a {
  background-position: -152px 0;
}

/* line 327, ../sass/style.scss */
.nav-thirty-two a {
  background-position: -304px 0;
}

/* line 330, ../sass/style.scss */
.nav-thirty-two-coupe a {
  background-position: -456px 0;
}

/* line 333, ../sass/style.scss */
.nav-pickup a {
  background-position: -608px 0;
}

/* line 336, ../sass/style.scss */
.nav-chassis a {
  background-position: -760px 0;
}

/* line 340, ../sass/style.scss */
.nav-twenty-eight a:hover {
  background-position: 0 -170px;
}

/* line 343, ../sass/style.scss */
.nav-thirty a:hover {
  background-position: -152px -170px;
}

/* line 346, ../sass/style.scss */
.nav-thirty-two a:hover {
  background-position: -304px -170px;
}

/* line 349, ../sass/style.scss */
.nav-thirty-two-coupe a:hover {
  background-position: -456px -170px;
}

/* line 352, ../sass/style.scss */
.nav-pickup a:hover {
  background-position: -608px -170px;
}

/* line 355, ../sass/style.scss */
.nav-chassis a:hover {
  background-position: -760px -170px;
}

/* line 359, ../sass/style.scss */
.br-current.nav-twenty-eight a {
  background-position: 0 -85px;
}

/* line 362, ../sass/style.scss */
.br-current.nav-thirty a {
  background-position: -152px -85px;
}

/* line 365, ../sass/style.scss */
.br-current.nav-thirty-two a {
  background-position: -304px -85px;
}

/* line 368, ../sass/style.scss */
.br-current.nav-thirty-two-coupe a {
  background-position: -456px -85px;
}

/* line 371, ../sass/style.scss */
.br-current.nav-pickup a {
  background-position: -608px -85px;
}

/* line 374, ../sass/style.scss */
.br-current.nav-chassis a {
  background-position: -760px -85px;
}

/* line 377, ../sass/style.scss */
#menu-secondary li {
  padding: 0 0.5em;
}
/* line 379, ../sass/style.scss */
#menu-secondary li a {
  color: black;
  padding: 0.7em 0 0.6em 0;
}
/* line 382, ../sass/style.scss */
#menu-secondary li a:hover {
  color: #d70004;
}
/* line 384, ../sass/style.scss */
#menu-secondary li.br-current a, #menu-secondary li.br-ancestor a {
  background: url(../images/active.png) center bottom no-repeat;
  color: #d70004;
}

/* line 388, ../sass/style.scss */
#menu-secondary .gallery {
  border-right: 1px solid #eeeeee;
  padding-right: 0.8em;
}

/* line 392, ../sass/style.scss */
.store-link {
  float: right;
  padding-left: 20px !important;
  background: url(../images/nav.png) -1004px -145px no-repeat;
}

/* line 397, ../sass/style.scss */
.checkout {
  background-position: -1004px 13px;
}

/* line 400, ../sass/style.scss */
.account {
  background-position: -1004px -65px;
}

/* line 407, ../sass/style.scss */
.screen-reader-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 410, ../sass/style.scss */
#searchform {
  height: 30px;
  padding: 1em 0;
}
/* line 414, ../sass/style.scss */
#searchform div {
  position: relative;
  float: right;
  background: #262626;
  width: 200px;
  margin: 0 13px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 1px solid #222220;
}
/* line 422, ../sass/style.scss */
#searchform div input[type="search"] {
  height: 10px;
  width: 150px;
  padding: 10px;
  background: transparent;
  border: none;
  color: #333333;
  outline: none;
}
/* line 430, ../sass/style.scss */
#searchform div input[type="search"]::-webkit-input-placeholder {
  color: #444444;
}
/* line 432, ../sass/style.scss */
#searchform div input[type="search"]:-moz-placeholder {
  color: #444444;
}
/* line 434, ../sass/style.scss */
#searchform div input[type="submit"] {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  right: 5px;
  top: 0;
  width: 22px;
  height: 30px;
  padding: 0;
  border: none;
  background: url(../images/nav.png) -982px 6px no-repeat;
}

/* line 445, ../sass/style.scss */
#searchform .search-focus {
  background-color: #dddddd;
}
/* line 447, ../sass/style.scss */
#searchform .search-focus input[type="submit"] {
  background-position: -982px -145px;
}

/* line 454, ../sass/style.scss */
.sidebar {
  margin-top: 3em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 90%;
  padding: 20px;
  border: 1px solid #eeeeee;
  background: #fafafa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* line 462, ../sass/style.scss */
.sidebar a {
  color: #999999;
  text-decoration: none;
}
/* line 465, ../sass/style.scss */
.sidebar:hover a {
  color: #d70004;
}
/* line 467, ../sass/style.scss */
.sidebar ul, .sidebar ol {
  padding: 0;
}
/* line 470, ../sass/style.scss */
.sidebar dd {
  margin: 0;
}
/* line 471, ../sass/style.scss */
.sidebar li {
  padding-bottom: 0.5em;
}

/* line 474, ../sass/style.scss */
.widgettitle {
  border-bottom: 2px solid #cccccc;
  margin: 0 0 0.75em 0;
  text-transform: uppercase;
}

/* line 479, ../sass/style.scss */
.model .sidebar, .store .sidebar, .wpsc .sidebar {
  margin-top: 8em;
  background: transparent;
}

/* line 483, ../sass/style.scss */
.model-sidebar, .widget_wpsc_categorisation {
  position: relative;
}
/* line 485, ../sass/style.scss */
.model-sidebar h4, .widget_wpsc_categorisation h4 {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  top: -85px;
  left: 50%;
  width: 80px;
  height: 75px;
  margin: 0 0 0 -40px;
  background: white url(../images/logos.png) center -520px no-repeat;
  border: none;
}

/* line 496, ../sass/style.scss */
.wpsc_second_level_categories {
  display: none;
}

/* line 505, ../sass/style.scss */
.model #content {
  background-position: left top;
  background: url(../images/model-bg.png) left top repeat-x;
}

/* line 509, ../sass/style.scss */
.model #inner-content {
  padding-top: 360px;
  background: url(../images/28-29.jpg) center 50px no-repeat;
}

/* line 514, ../sass/style.scss */
.model.thirty #inner-content {
  background-image: url(../images/30-31.jpg);
}

/* line 517, ../sass/style.scss */
.model.thirty-two #inner-content {
  background-image: url(../images/32_new.jpg);
}

/* line 520, ../sass/style.scss */
.model.thirty-two-coupe #inner-content {
  background-image: url(../images/32-coupe.jpg);
}

/* line 523, ../sass/style.scss */
.model.pickup #inner-content {
  background-image: url(../images/pickup.jpg);
}

/* line 526, ../sass/style.scss */
.model.chassis #inner-content {
  background-image: url(../images/chassis.jpg);
}

/* post meta */
/* line 530, ../sass/style.scss */
.meta {
  color: #999999;
}
/* line 532, ../sass/style.scss */
.meta time {
  font-style: italic;
}

/* line 534, ../sass/style.scss */
.post-content {
  /*image alignment on a screen this size may be
   *a bit difficult. It's set to start aligning
   *and floating images at the next breakpoint,
   *but it's up to you. Feel free to change it up. */
}
/* line 535, ../sass/style.scss */
.post-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
/* line 540, ../sass/style.scss */
.post-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
/* line 548, ../sass/style.scss */
.post-content .alignleft, .post-content img.alignleft {
  float: left;
  margin: 5px 1em 1em 0;
}
/* line 552, ../sass/style.scss */
.post-content .alignright, .post-content img.alignright {
  float: right;
  margin: 5px 0 1em 1em;
}
/* line 557, ../sass/style.scss */
.post-content video, .post-content object {
  max-width: 100%;
  height: auto;
}
/* line 560, ../sass/style.scss */
.post-content pre, .post-content code {
  background: #eeeeee;
  border: 1px solid #cecece;
  padding: 10px;
}

/* end .post-content */
/* line 567, ../sass/style.scss */
.wp-caption {
  background: #eeeeee;
  padding: 5px;
  /* images inside wp-caption */
}
/* line 571, ../sass/style.scss */
.wp-caption img {
  margin-bottom: 0;
  width: 100%;
}
/* line 574, ../sass/style.scss */
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}

/* end .wp-caption */
/* line 585, ../sass/style.scss */
.commentlist {
  /* end .commentlist .vcard */
  /* comment meta */
  /* end .commentlist .comment_content */
  /* comment reply link */
}
/* line 586, ../sass/style.scss */
.commentlist li {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.734em 10px;
}
/* line 594, ../sass/style.scss */
.commentlist li:last-child {
  margin-bottom: 0;
}
/* line 596, ../sass/style.scss */
.commentlist li ul.children {
  margin: 0;
}
/* line 598, ../sass/style.scss */
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
/* line 600, ../sass/style.scss */
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
/* line 603, ../sass/style.scss */
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
/* line 608, ../sass/style.scss */
.commentlist .odd {
  background: #eeeeee;
}
/* line 610, ../sass/style.scss */
.commentlist .even {
  background: #fefefe;
}
/* line 612, ../sass/style.scss */
.commentlist .vcard {
  margin-left: 50px;
}
/* line 614, ../sass/style.scss */
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
/* line 618, ../sass/style.scss */
.commentlist .vcard time {
  float: right;
}
/* line 620, ../sass/style.scss */
.commentlist .vcard time a {
  color: #999999;
  text-decoration: none;
}
/* line 623, ../sass/style.scss */
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
/* line 625, ../sass/style.scss */
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: white;
}
/* line 633, ../sass/style.scss */
.commentlist .comment_content {
  margin-left: 50px;
}
/* line 635, ../sass/style.scss */
.commentlist .comment_content p {
  margin: 0.734em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
/* line 641, ../sass/style.scss */
.commentlist .comment-reply-link {
  float: right;
}

/* line 649, ../sass/style.scss */
.respond-form {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 1.5em 0;
  padding: 2.2em 1em;
  background: #fafafa;
}
/* line 654, ../sass/style.scss */
.respond-form form {
  margin: 0.75em 0;
}
/* line 656, ../sass/style.scss */
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.734em;
}
/* line 661, ../sass/style.scss */
.respond-form form li label,
.respond-form form li small {
  display: none;
}
/* line 666, ../sass/style.scss */
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
  /* form validation */
}
/* line 671, ../sass/style.scss */
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: white;
}
/* line 674, ../sass/style.scss */
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
/* line 684, ../sass/style.scss */
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
/* line 687, ../sass/style.scss */
.respond-form form textarea {
  resize: none;
  width: 95%;
  height: 150px;
}

/* comment form title */
/* line 693, ../sass/style.scss */
#comment-form-title {
  margin: 0 0 1.1em;
}

/* allowed tags */
/* line 697, ../sass/style.scss */
#allowed_tags {
  margin: 1.5em 10px 0.734em 0;
}

/* no comments */
/* line 701, ../sass/style.scss */
.nocomments {
  margin: 0 20px 1.1em;
}

/* line 710, ../sass/style.scss */
.footer {
  position: relative;
  padding-top: 2em;
  margin-top: 150px;
  border-top: 1px solid #eeeeee;
  background: #fafafa;
  font-family: sans-serif;
  font-size: 0.9em;
  color: #999999;
}
/* line 720, ../sass/style.scss */
.footer ul {
  margin-right: 2em;
  padding: 0 0 4em;
  list-style: none;
}
/* line 725, ../sass/style.scss */
.footer h2 {
  font-size: 14px;
}
/* line 728, ../sass/style.scss */
.footer a {
  color: #333333;
  text-decoration: none;
}
/* line 731, ../sass/style.scss */
.footer a:hover {
  color: #d70004;
}

/* line 737, ../sass/style.scss */
.home .footer {
  background: rgba(255, 255, 255, 0.9);
}

/* line 740, ../sass/style.scss */
.sitemap-section, .connect ul {
  float: left;
}

/* line 743, ../sass/style.scss */
.connect {
  float: right;
}

/* line 746, ../sass/style.scss */
.footer-crest {
  display: block;
  position: absolute;
  left: 50%;
  top: -77px;
  margin-left: -137px;
  width: 275px;
  height: 140px;
  background: url(../images/logo-footer.png) left top no-repeat;
}

/* line 756, ../sass/style.scss */
.home .footer-crest {
  background: none;
}

/* line 759, ../sass/style.scss */
#inner-footer {
  padding-top: 20px;
}

/* line 762, ../sass/style.scss */
.top {
  display: none;
}

/* line 765, ../sass/style.scss */
.attribution {
  clear: both;
  text-align: center;
}

/* line 773, ../sass/style.scss */
#bbpress-forums {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* line 776, ../sass/style.scss */
div.bbp-template-notice a {
  color: #d70004;
}

/* line 783, ../sass/style.scss */
#tooltip {
  display: none;
  position: absolute;
  padding: 0.5em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: white;
  font-family: sans-serif;
  font-size: 11px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
/* line 793, ../sass/style.scss */
#tooltip:after, #tooltip:before {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  bottom: -10px;
  right: 50%;
  margin-right: -5px;
  border: 5px solid transparent;
  border-top-color: white;
}
/* line 804, ../sass/style.scss */
#tooltip:before {
  border-top-color: #cacaca;
  bottom: -11px;
}

/* line 808, ../sass/style.scss */
#tooltip.tooltip-on {
  display: block;
}

/* line 815, ../sass/style.scss */
#map img {
  max-width: none;
}

/* line 818, ../sass/style.scss */
#store-filter b, #store-filter label {
  margin-right: 1em;
}

/* line 822, ../sass/style.scss */
#awning {
  position: relative;
  width: 100%;
  height: 174px;
  background: url(../images/store-awning.png) center top no-repeat;
  z-index: 2;
}

/* line 830, ../sass/style.scss */
.store #inner-content {
  padding-top: 0;
}

/* line 834, ../sass/style.scss */
.storefront #inner-content {
  margin-top: -102px;
}

/* line 838, ../sass/style.scss */
#slideshow-wrap, .store-callouts, .vendors {
  display: none;
}

/* line 840, ../sass/style.scss */
.storefront .store-callouts, .storefront .vendors, .storefront #slideshow-wrap {
  display: block;
}

/* line 842, ../sass/style.scss */
#slideshow-wrap {
  position: relative;
}

/* line 846, ../sass/style.scss */
#slideshow {
  width: 918px;
  height: 300px;
  margin-top: 33px;
  overflow: hidden;
  position: relative;
}

/* line 854, ../sass/style.scss */
.slide-container {
  background-color: #eee;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 864, ../sass/style.scss */
.slide-container img {
  position: absolute;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/*    Hide the slide data container    */
/* line 870, ../sass/style.scss */
.slides {
  display: none;
}

/* line 874, ../sass/style.scss */
.slide-container .slide-caption {
  display: block;
  padding: 6px 12px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  color: #fff;
  text-align: center;
  font-family: sans-serif;
  filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* line 891, ../sass/style.scss */
.rs-index-list {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding-left: 20px;
  overflow: hidden;
}

/* line 900, ../sass/style.scss */
.rs-controls li {
  float: left;
  margin-right: 10px;
}

/* line 905, ../sass/style.scss */
.rs-index {
  display: block;
  width: 10px;
  height: 10px;
  background: #d70004;
  border: 2px solid white;
  text-indent: -999em;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

/* line 916, ../sass/style.scss */
.rs-active {
  border-color: transparent;
}

/* line 920, ../sass/style.scss */
.store-callouts {
  padding: 0 0 4em 0;
  margin: 33px 0 0;
  list-style: none;
  border-bottom: 1px #eee dashed;
}

/* line 928, ../sass/style.scss */
.store-callouts li {
  float: left;
  width: 284px;
  height: 253px;
  margin-right: 33px;
}

/* line 935, ../sass/style.scss */
.store-callouts li:last-child, .vendors li:last-child {
  margin: 0;
}

/* line 939, ../sass/style.scss */
.vendors {
  background: #FAFAFA;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 15px 0;
  margin-top: 50px;
}

/* line 947, ../sass/style.scss */
.vendors ul {
  margin: 0;
  padding: 0;
}

/* line 949, ../sass/style.scss */
.vendors li {
  list-style: none;
  float: left;
  margin-right: 38px;
  opacity: 0.3;
}

/* line 960, ../sass/style.scss */
.expandable, .results {
  padding: 1em;
  margin: 3em 0;
  border: 1px dashed #eeeeee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* line 965, ../sass/style.scss */
.expandable h2, .results h2 {
  margin-top: 0.375em;
}

/* line 968, ../sass/style.scss */
.expandable-region {
  display: none;
}

/* line 971, ../sass/style.scss */
.toggle-expandable {
  display: inline;
}

/* line 978, ../sass/style.scss */
.results {
  margin: 0 0 5em 0;
}

/* line 981, ../sass/style.scss */
.results.empty {
  font: bold 14px sans-serif;
  color: #bbbbbb;
}

/* line 985, ../sass/style.scss */
.result {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #eeeeee;
}

/* line 990, ../sass/style.scss */
.result:last-child {
  border: none;
}

/* line 993, ../sass/style.scss */
.result h3, .result p {
  margin: 0;
}

/* line 1000, ../sass/style.scss */
.worksheet {
  min-width: 0;
}

/* line 1002, ../sass/style.scss */
.worksheet a:visited {
  color: purple;
}

/* line 1005, ../sass/style.scss */
.worksheet #contact, .worksheet #name {
  display: block;
  margin-bottom: 1em;
}

/* line 1010, ../sass/style.scss */
.worksheet #contact {
  width: 400px;
}

/* line 1014, ../sass/style.scss */
.worksheet .header, .worksheet .footer
/*, .worksheet label */
{
  display: none;
}

/* line 1016, ../sass/style.scss */
.worksheet #container {
  width: 80%;
  margin: 50px auto;
}

/* line 1022, ../sass/style.scss */
.worksheet th:last-child, .worksheet td:last-child {
  text-align: center;
}

/* line 1027, ../sass/style.scss */
.worksheet .price {
  color: #d70004;
}

/* line 1029, ../sass/style.scss */
.worksheet #print {
  margin-left: .5em;
  font-family: sans-serif;
}

/* line 1031, ../sass/style.scss */
.worksheet .option-selected {
  background: #ffebe8;
}

/* line 1033, ../sass/style.scss */
.worksheet .sku {
  font-style: italic;
}

/* line 1035, ../sass/style.scss */
.thanks-btn {
  background: #eee;
  border: 1px solid #ccc;
  color: #aaa;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 4px 12px;
  line-height: 21px;
  margin-bottom: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 1053, ../sass/style.scss */
input[type="text"], input[type="password"], textarea {
  border: none;
  padding: 4px;
  border: 1px solid #cccccc;
  line-height: 21px;
  -webkit-box-shadow: inset 0 1px 2px #eeeeee;
  -moz-box-shadow: inset 0 1px 2px #eeeeee;
  box-shadow: inset 0 1px 2px #eeeeee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

@media print {
  /* line 1066, ../sass/style.scss */
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 1072, ../sass/style.scss */
  a, a:visited {
    color: #444444 !important;
    text-decoration: underline;
  }
  /* line 1076, ../sass/style.scss */
  a:after, a:visited:after {
    content: " (" attr(href) ")";
  }
  /* line 1079, ../sass/style.scss */
  a abbr[title]:after, a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 1083, ../sass/style.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* line 1085, ../sass/style.scss */
  pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
  }

  /* line 1088, ../sass/style.scss */
  thead {
    display: table-header-group;
  }

  /* line 1090, ../sass/style.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 1092, ../sass/style.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 1097, ../sass/style.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 1101, ../sass/style.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }

  /* line 1108, ../sass/style.scss */
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
